/* General Styles */

html { 
	height:100%; 
	margin: 0px; 
	padding: 0px; 
	font-family: Arial, Helvetica, sans serif;
	font-size: 11px; 
	color: #3B3C3F;
}

body
{
	font-family: Arial, Helvetica, sans serif;
	font-size: 11px;
	color: #544c46;
	margin: 0px;
	background-color: #b1b3b6;
	height:100%;
	width:100%;
}
tr, td, p{
	font-family: Arial, Helvetica, sans serif;
	font-size: 12px;
	font-weight: normal;
	color: #3B3C3F;
}

#Bodyhome{
	background-image:url(../images/bg_hp.gif);
	background-position:top center;
	background-repeat: no-repeat;

}
#Bodysub{
	background-image:url(../images/bg_sp.gif);
	background-position:top center;
	background-repeat: repeat-y;

}

a:link, a:visited{
	color:#ed1c24;
	text-decoration: none;
}
a:hover, a:active{
	color: #ed1c24;
	text-decoration: underline;
}

a.itemlink:link, a.itemlink:visited{
	color:#ed1c24;
	text-decoration: none;
}
a.itemlink:hover, a.itemlink:active{
	color: #ed1c24;
	text-decoration: underline;
}

a.newboxtitle:link, a.newboxtitle:visited, a.newboxtitle:hover, a.newboxtitle:active{
	color: #ed1c24;
	font-size: 14px;
	text-decoration: none;
}
a.subboxtitle:link, a.subboxtitle:visited{
	color: #333333;
	font-size: 11px;
	text-decoration: none;
}
a.subboxtitle:hover, a.subboxtitle:active{
	color: #ed1c24;
	font-size: 11px;
	text-decoration: none;
}
a.subboxtitle_se:link, a.subboxtitle_se:visited{
	color: #ed1c24;
	font-size: 11px;
	text-decoration: none;
}
a.subboxtitle_se:hover, a.subboxtitle_se:active{
	color: #ed1c24;
	font-size: 11px;
	text-decoration: none;
}

img { 
	border:0;
}

h1 {
	color:#7a7a7a;
	font-size:12px;
	font-weight:normal;
}

h2 {
	color:#ffffff;
	font-size:12px;
	font-weight:bold;
	margin:0px;
	padding:0px;
}

h3 {
	color:#ffffff;
	font-size:13px;
	font-weight:bold;
	margin: 0px;
	padding: 2px 10px;
	background-color: #8d8d8d;
}

h4 {
	color:#7a7a7a;
	font-size:13px;
	font-weight:bold;
	padding: 0px;
	line-height: 10px;
}

h5 {
	color:#ed1c24;
	font-size:13px;
	font-weight:bold;
	padding: 8px 10px 8px 0px;
	margin: 0px; 
	line-height: 10px;
	border-top: 1px dotted #7a7a7a;
}

h6 {
	color:#ed1c24;
	font-size:13px;
	font-weight:bold;
	padding: 8px 10px 8px 0px;
	margin: 0px; 
	line-height: 10px;

}

hr {
	border-bottom: 1px;
	border-top: 0px;
	align: center;
	border-bottom-color: #bcc4d2;	
	height: 1px;
	width: 98%;
	padding: 0px 20px;
	margin: 0px 20px;
}

div.hr {
	border-bottom: 1px;
	background-color:#bcc4d2;
	height: 1px;
	line-height: 6px;
	padding: 0px 20px;
	margin:  0px 20px;
}
div.hr hr {
  display: none;
}

li
{
	font-family: Arial, Helvetica, sans serif;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	line-height: 14px;
	margin: 0px 15px 2px 20px;
	padding: 2px;
	list-style-type--:square;
}

ul
{
	list-style-type: square;
}
	
ol
{
	list-style-position:outside;
}
.fl {
	float:left;
}
.clr {
	clear:both;
}

.contactpersontitle {
	background-color:#CCC;
	height:22px;
	color:#333333;
	font-size: 13px;
	font-weight: bold;
	margin-left:2px;
	padding:4px 0 0 4px;
}

.contactpersontitlered {
	background-color:#EE1D25;
	height:22px;
	color:#FFF;
	font-size: 13px;
	font-weight: bold;
	margin-left:2px;
	padding:4px 0 0 4px;
}

#brightsteeltable, #brightsteeltable2 {
	border-collapse:collapse;
}

#brightsteeltable, #brightsteeltable th, #brightsteeltable td, #brightsteeltable2, #brightsteeltable2 th, #brightsteeltable2 td {
	border:solid 1px #333;
}